@charset "utf-8";

@font-face {
  font-family: "syst_Heavy";
  font-weight: 900;
  src: url(XmsWe8PyKrFB.woff2) format("woff2"),
  url(XmsWe8PyKrFB.woff) format("woff");
  font-variation-settings: normal;
  font-display: swap;
}

.qwqzf_banner{background: url(2600304xmhc_qwqz_banner.jpg) no-repeat center top; background-size: cover; text-align: center; }
.qwqzf_banner span{display:inline-block; position: relative; color: #b82320; padding: 0.8rem 2rem; font-size:0.72rem; font-family: "syst_Heavy";}
.qwqzf_banner span::after{ content: ""; position: absolute;width: 1.85rem; left: 0; top: 50%; height: 0.02rem; background:#b82320; }
.qwqzf_banner span::before{ content: ""; position: absolute;width: 1.85rem; right: 0; top: 50%; height: 0.02rem; background:#b82320;}
.qwqzf_main{background: #f8f8f8;}
.qwqzf_com_tit{background: #b82320; text-align: center;}
.qwqzf_com_tit span{ position: relative; display: inline-block; font-weight: bold; font-size: 0.32rem; color: #fff; line-height: 0.5rem; padding: 0.25rem 0rem; }
.qwqzf_com_tit span>i{ display: inline-block; margin-right: 0.1rem; width: 0.4rem; height: 0.42rem; vertical-align: text-bottom; background-position: center; background-repeat: no-repeat; background-size: contain; }
.qwqzf_com_tit span::after{content: ""; position: absolute; left: 50%; margin-left:-0.6rem; bottom: 0; width: 1.2rem; height: 0.06rem; border-radius: 0.05rem 0.05rem 0rem 0rem; background-color: #fff; }
.qwqzf_component{ font-size: 0.18rem; text-align: justify; line-height: 0.4rem; padding: 0.5rem 0.7rem; background: #fff;box-shadow: 0px 0px 15px  rgba(0, 0, 0, 0.03); border-radius: 0.12rem; }
.qwqzf_component p+p{ margin-top: 0.12rem;}
.qwqzf_component_qrcode{text-align: center;}
.qwqzf_component_qrcode img{ width: 1.25rem; height: 1.25rem;}

.slb .qwqzf_banner span::after,.slb .qwqzf_banner span::before{ display: none;}
.slb .qwqzf_banner span{padding: 0.5rem 0rem;}
@media screen and (max-width:1300px){
	.qwqzf_banner span::after,.qwqzf_banner span::before{ display: none;}
	.qwqzf_banner span{padding-left: 0rem; padding-right: 0rem;}
}

@media screen and (max-width:992px){
	.qwqzf_banner span{ font-size: 0.5rem; padding-top: 0.45rem; padding-bottom: 0.45rem;}
	.qwqzf_component{padding:0.16rem; }
}